Axelered
Admin

Create Global API Key

POST
/admin/keys

Issue a new global (server-wide) durable API key.

Request Body

application/json
  1. body

Create a persistent API Key

name?string|null
expiresIn?|null

Response Body

Successful Response

application/json
  1. response
status?Status
Default"ok"
data*
{  "status": "ok",  "data": {    "id": "string",    "createdAt": "string",    "modifiedAt": "string",    "workspaceId": "string",    "issuerId": "string",    "name": "string",    "expiredAt": "string",    "type": "root",    "secret": "string"  }}